/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nombre";
"lastModifiedColumnHeaderTitle" = "Última modificación";
"sizeColumnHeaderTitle" = "Tamaño";
"newFolderButtonText" = "Nueva carpeta";
"deleteButtonText" = "Eliminar";
"copyStatusWindowTitle" = "Copiar";
"cancelButton" = "Cancelar";
"cancelingLabel" = "Cancelando";
"preparingToCopyLabel" = "Preparándose para copiar a \"%@\"";
"copyingMultipleItemsLabel" = "Copiando %1$d elementos en \"%2$@\"";
"copyingSingleItemLabel" = "Copiando \"%1$@\" en \"%2$@\"";
"timeRemainingUnknown" = "Calculando tiempo restante…";
"timeRemainingLessThan5Seconds" = "Quedan menos de 5 segundos";
"timeRemainingLessThan15Seconds" = "Quedan menos de 15 segundos";
"timeRemainingLessThan30Seconds" = "Quedan menos de 30 segundos";
"timeRemaining1Minute" = "Queda aproximadamente 1 minuto";
"timeRemainingMinutes" = "Quedan unos %1$d minutos";
"timeRemaining1Hour" = "Queda aproximadamente 1 hora";
"bottomProgressStringFormat" = "%1$@ de %2$@ - %3$@";
"folderDefaultName" = "carpeta sin nombre";
"bottomStatusFilesSelected" = "%1$d de %2$d seleccionados, %3$@ disponibles";
"bottomStatusNoSelectionSingleItem" = "1 elemento, %1$@ disponibles";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementos, %2$@ disponibles";
"errorDeletingTitle" = "No se ha podido eliminar el archivo";
"errorDeletingDescription" = "No se ha podido eliminar el archivo o la carpeta \"%@\"";
"errorCreateFolderTitle" = "No se ha podido crear la carpeta";
"errorConnectToDeviceTitle" = "No se ha podido establecer conexión con el dispositivo";
"errorCommunicatingWithDeviceTitle" = "No se ha podido establecer comunicación con el dispositivo";
"errorUnlockDeviceTitle" = "No se puede acceder al almacenamiento del dispositivo";
"errorRenameFolderTitle" = "No se ha podido cambiar el nombre de la carpeta";
"errorRenameFileTitle" = "No se ha podido cambiar el nombre del archivo";
"errorCopyingFileTitle" = "No se ha podido copiar el archivo";
"errorReplacingFileTitle" = "No se ha podido reemplazar el archivo";
"errorCopyingFileDescription" = "No se ha podido copiar el archivo \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer no puede abrir archivos";
"errorCannotOpenFileDescription" = "Para abrir un archivo, primero debes moverlo a tu ordenador.";
"errorCannotOpenMultipleTitle" = "Android File Transfer no puede abrir varios elementos";
"errorCannotOpenNoneTitle" = "No se ha podido seleccionar ningún elemento para abrirlo";
"errorCannotOpenBadSelectionDescription" = "Selecciona un único elemento y vuelve a intentarlo.";
"errorSuccessDescription" = "No hay errores";
"errorPathNotFoundDescription" = "No existe ningún elemento con ese nombre";
"errorDeviceNotInitializedDescription" = "No se ha inicializado el dispositivo. Prueba a volver a conectarlo o a reiniciarlo.";
"errorPathAlreadyExistsDescription" = "Ya existe un archivo o una carpeta con ese nombre";
"errorInvalidStorageDescription" = "No se ha podido encontrar el almacenamiento seleccionado.";
"errorGenericDescription" = "Prueba a volver a conectar el dispositivo o a reiniciarlo.";
"errorUnlockDescription" = "Asegúrate de que el dispositivo está desbloqueado y de que se haya seleccionado el modo \"Transferencia de archivos\" o \"MTP\".";
"warningFileExistsMessage" = "Ya existe un elemento con el nombre \"%@\" en esta carpeta.";
"warningFileExistsInformative" = "¿Quieres reemplazar el elemento actual por el que se está copiando?";
"warningFileExistsReplace" = "Reemplazar";
"warningFileExistsSkip" = "Saltar";
"warningFileExistsReplaceAll" = "Reemplazar todo";
"deleteWarningTitle" = "¿Seguro que quieres eliminar de forma permanente los elementos seleccionados?";
"noUndoWarningInformative" = "Esta acción no se puede deshacer";
"menuAbout" = "Información sobre Android File Transfer";
"menuServices" = "Servicios";
"menuHide" = "Ocultar Android File Transfer";
"menuHideOthers" = "Ocultar el resto";
"menuShowAll" = "Mostrar todas";
"menuQuit" = "Salir de Android File Transfer";
"menuFile" = "Archivo";
"menuNewFolder" = "Nueva carpeta";
"menuCloseWindow" = "Cerrar ventana";
"menuDelete" = "Eliminar";
"menuGo" = "Ir";
"menuBack" = "Atrás";
"menuForward" = "Reenviar";
"menuEnclosing" = "Carpeta contenedora";
"menuOpenFolder" = "Abrir carpeta";
"menuWindow" = "Ventana";
"menuMinimize" = "Minimizar";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Enviar todo al frente";
"menuHelp" = "Ayuda";
"menuHelpItem" = "Ayuda de Android File Transfer";
"welcomeTitleText" = "Te damos la bienvenida a Android File Transfer";
"welcomeBodyText" = "Conecta el dispositivo Android a tu Mac con el cable USB. A continuación, arrastra los elementos entre la ventana de Android File Transfer y las ventanas del Finder. Selecciona Ayuda > Ayuda de Android File Transfer para obtener más información.\n\nAndroid File Transfer es compatible con Android 3.0 o versiones posteriores.";
"welcomeDoneButtonLabel" = "Empezar";
"noDevicesTitle" = "No se ha podido encontrar ningún dispositivo Android";
"noDevicesInformative" = "Para empezar, conecta tu dispositivo Android con un cable USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.1f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
